NVIM-QT(1)

NAME
nvim-qt - Neovim GUI

SYNOPSIS
nvim-qt [options] [file...] [-- nvim_args]

OPTIONS

--nvim <nvim_path>
    nvim executable path

--timeout <ms>
    Error if nvim does not respond after count milliseconds

--geometry <width>x<height>
    Set initial window geometry

--stylesheet <stylesheet>
    Apply qss stylesheet from file

--maximized
    Maximize the window on startup

--fullscreen
    Open the window in fullscreen on startup

--embed
    Communicate with Neovim over stdin/out

--server <addr>
    Connect to existing Neovim instance

--spawn
    Treat positional arguments as the nvim argv

-v, --version
    Displays version information.

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

--nofork
    Run in foreground

  Arguments:

file
    Edit specified file(s)

-- [nvim_args]
    Additional arguments are forwarded to Neovim: "nvim-qt -- -u NONE"